## pam-pkcs11 0.6.2

=== debian/changelog ===
pam-pkcs11 (0.6.2-1) unstable; urgency=low

  * New upstream release
  * debian/source/format: move to "3.0 (quilt)"
  * debian/control: Standards-Version: 3.8.2 -> 3.8.3. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 19 Dec 2009 15:17:32 +0100

pam-pkcs11 (0.6.1-3) unstable; urgency=low

  * New maintainer. (Closes: #543931: O: pam-pkcs11 -- Fully featured
    PAM module for using for using PKCS#11 smart cards)
  * debian/control: update Maintainer field

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 02 Sep 2009 12:56:50 +0000

pam-pkcs11 (0.6.1-2) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:26:45 +0200

pam-pkcs11 (0.6.1-1) unstable; urgency=low

  * Updating to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Adding vcs fields to control file.
  * Shortening pam-pkcs11-dbg long-description.
  * Reordering rules file.
  * Reverting config.guess and config.sub to upstream.
  * Updating vcs fields in control file.
  * Removing config.guess and config.sub in clean target of rules.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating section of the debug package.
  * Merging upstream version 0.6.1.
  * Updating package to standards version 3.8.2.
  * Prefixing debhelper files with package name.
  * Rewriting copyright file in machine-interpretable format.
  * Updating rules file to current state of the art.
  * Adding '-ldl' to LDFLAGS to make pam-pkcs11 build with current gcc.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 17:10:26 +0200

pam-pkcs11 (0.6.0-3) unstable; urgency=medium

  * Adding debug package (Closes: #471830).

 -- Daniel Baumann <daniel@debian.org>  Wed, 09 Apr 2008 11:31:00 +0200

pam-pkcs11 (0.6.0-2) unstable; urgency=medium

  * Updating ldap build-depends (Closes: #462600).

 -- Daniel Baumann <daniel@debian.org>  Sat, 26 Jan 2008 10:45:00 +0100

pam-pkcs11 (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #409592).

 -- Daniel Baumann <daniel@debian.org>  Thu, 03 Jan 2008 11:11:00 +0100
