## pam-pkcs11 0.6.4

=== debian/changelog ===
pam-pkcs11 (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Jun 2010 17:50:06 +0200

pam-pkcs11 (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/watch: new file
  * Standards-Version: 3.8.3 -> 3.8.4. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 10 Apr 2010 17:44:35 +0200
