=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev (>= 1.4.4), libssl-dev, pkg-config, xsltproc
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.opensc-project.org/pam_pkcs11/
 
 Package: libpam-pkcs11
