=== debian/watch ===
# numéro de version du format, actuellement 3.
# Cette ligne est obligatoire !
version=3

http://www.opensc-project.org/files/pam_pkcs11/(.*)\.tar\.gz debian uupdate
