## pam-pkcs11 0.6.6

=== debian/changelog ===
pam-pkcs11 (0.6.6-2build1) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 May 2011 01:31:17 +0100

pam-pkcs11 (0.6.6-2) unstable; urgency=low

  * upload to unstable

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 23:22:44 +0100

pam-pkcs11 (0.6.6-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 21 Nov 2010 14:49:42 +0100

pam-pkcs11 (0.6.5-1) experimental; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed.
  * use a minimal debian/rules file

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 23 Oct 2010 22:48:12 +0200
