=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev (>= 1.4.4), libssl-dev, pkg-config, xsltproc
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev (>= 1.4.4), libssl-dev, pkg-config, xsltproc
+Standards-Version: 3.9.1
 Homepage: http://www.opensc-project.org/pam_pkcs11/
 
 Package: libpam-pkcs11
