## pam-pkcs11 0.6.7

=== debian/changelog ===
pam-pkcs11 (0.6.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 06 Aug 2011 15:55:43 +0200
