## pam-pkcs11 0.6.8

=== debian/changelog ===
pam-pkcs11 (0.6.8-4) unstable; urgency=medium

  * debian/control: update homepage URL from pensc-project.org to github.com

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 15 Feb 2014 12:00:46 +0100

pam-pkcs11 (0.6.8-3) unstable; urgency=low

  * Fix "use dh-autoreconf to fix FTBFS on ppc64el" use provided patch
    (Closes: #737339)
  * debian/watch: update URL from opensc-project.org to sf.net

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 02 Feb 2014 15:25:18 +0100

pam-pkcs11 (0.6.8-2) unstable; urgency=low

  * Fix "repeated words in package short description ("for using for
    using")" (Closes: #697973)
  * debian/patches/spelling: fix a spelling error spotted by lintian(1)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Apr 2012 20:43:16 +0200

pam-pkcs11 (0.6.8-1) unstable; urgency=low

  * New upstream release
  * Fix "FTBFS: -Werror=format-security" fixed upstream (Closes: #667840)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Apr 2012 19:15:58 +0200

pam-pkcs11 (0.6.7-2) unstable; urgency=low

  * use debhelper 9 to have automatic build hardening
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 06 Apr 2012 22:10:02 +0200
