=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/lib --with-curl

override_dh_auto_install:
	dh_auto_install

	# remove .la files
	rm debian/tmp/lib/security/*.la
	rm debian/tmp/lib/pam_pkcs11/*.la

override_dh_strip:
	dh_strip --dbg-package=pam-pkcs11-dbg
