## pam-pkcs11 0.6.9

=== debian/changelog ===
pam-pkcs11 (0.6.9-2build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:40:00 +0000

pam-pkcs11 (0.6.9-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:38 +0000

pam-pkcs11 (0.6.9-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT
  * Standards-Version: 3.9.3 -> 3.9.8. No change needed.
  * Enable hardening

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 18 Dec 2017 17:52:20 +0100

pam-pkcs11 (0.6.9-1) unstable; urgency=medium

  * New upstream release
  * Fix "Out of date" provide new upstream (Closes: #838588)
  * Fix "FTBFS with openssl 1.1.0" should work with new upstream
    (Closes: #828487)
  * Fix "Please install an empty /etc/pam_pkcs11 directory" (Closes: #834643)
  * debian/patches/spelling: patch already included upstream
  * do not include Doxygen API documentation

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Sep 2016 11:05:40 +0200
