=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: pam-pkcs11
 Section: admin
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev (>= 1.4.4), libssl-dev, pkg-config, xsltproc
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper (>= 9~), dh-autoreconf, libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev (>= 1.4.4), libssl-dev, pkg-config
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pam-pkcs11.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pam-pkcs11.git
 Homepage: https://github.com/OpenSC/pam_pkcs11/wiki
 
 Package: libpam-pkcs11
