## pam-pkcs11 0.6.11

=== debian/changelog ===
pam-pkcs11 (0.6.11-2) unstable; urgency=medium

  * rebuild for source only upload

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Aug 2019 17:32:17 +0200

pam-pkcs11 (0.6.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package
  * d/watch: Use https protocol

  [ Ludovic Rousseau ]
  * New upstream release
  * missing-sources/doc/api/{jquery,menu}.js add javascript source code
    These 2 files are added in upstream tarball by doxygen.
  * d/control: use debhelper version 12
  * d/libpam-pkcs11.examples: install usr/share/doc/pam_pkcs11/*.example
  * d/control: remove explicit pam-pkcs11-dbg
  * d/control: remove Build-Depends: dh-autoreconf as it is mo more needed
    since debhelper 10

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 May 2019 17:06:53 +0200

pam-pkcs11 (0.6.9-3) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: change Priority: from extra to optional
    W: pam-pkcs11-dbg: priority-extra-is-replaced-by-priority-optional

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Mar 2018 16:55:04 +0200
