## pam-pkcs11 0.6.12

=== debian/changelog ===
pam-pkcs11 (0.6.12-2ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: authentication bypass
    - debian/patches/CVE-2025-24032*.patch: makes the use of signatures to
      verify authentication the default behavior when using X.509
      certificates.
    - CVE-2025-24032
  * SECURITY UPDATE: authentication bypass
    - debian/patches/CVE-2025-24531.patch: changes previously implemented
      default behavior of returning PAM_IGNORE in most cases where
      authentication was not possible.
    - CVE-2025-24531

 -- Ian Constantin <ian.constantin@canonical.com>  Mon, 03 Mar 2025 16:02:29 +0200

pam-pkcs11 (0.6.12-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:14:21 +1100

pam-pkcs11 (0.6.12-2build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:51:21 +0000

pam-pkcs11 (0.6.12-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:33:46 +0000

pam-pkcs11 (0.6.12-2) unstable; urgency=medium

  * Install PAM module into /usr. Thanks to Michael Biebl for the patch
    (Closes: #1061848)
  * d/control: Standards-Version: 4.5.1 -> 4.6.2. no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 31 Jan 2024 15:02:41 +0100

pam-pkcs11 (0.6.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libpcsclite-dev.

  [ Ludovic Rousseau ]
  * New upstream release
  * d/p/1_pam.d_ignore_no_card.example: add missing file
  * d/missing-sources/doc/api/*: create empty files to silence lintian

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Feb 2023 22:30:23 +0100

pam-pkcs11 (0.6.11-4) unstable; urgency=medium

  * Fix "pam_pkcs11.so is in wrong directory" by using
    /lib/$(DEB_HOST_MULTIARCH) instead (Closes: #980403)
  * d/watch: use version 4 with no other changes
  * d/upstream/signing-key.asc: add upstream signing key
  * d/watch: add opts=pgpsigurlmangle=s/$/.asc/
    fix lintian: debian-watch-could-verify-download
  * d/control: Standards-Version: 3.9.8 -> 4.5.1. no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 18 Jan 2021 22:52:45 +0100

pam-pkcs11 (0.6.11-3) unstable; urgency=low

  [ Debian Janitor ]
  * debian/copyright: Replace commas with whitespace to separate items in Files
    paragraph.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

  [ Ludovic Rousseau ]
  * d/control: add Rules-Requires-Root: no
  * d/control: upgrade debhelper from version 12 to 13

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 15 Oct 2020 22:31:29 +0200
