=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: pam-pkcs11
 Section: admin
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 12~), libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev (>= 1.4.4), libssl-dev, pkg-config
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper-compat (= 13), libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev, libssl-dev, pkg-config
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/pam-pkcs11.git
 Vcs-Browser: https://salsa.debian.org/debian/pam-pkcs11
 Homepage: https://github.com/OpenSC/pam_pkcs11/wiki
+Rules-Requires-Root: no
 
 Package: libpam-pkcs11
 Architecture: any
