## pam-pkcs11 0.6.13

=== debian/changelog ===
pam-pkcs11 (0.6.13-1) unstable; urgency=medium

  * New upstream release
  * Fix "CVE-2025-24531" by the new upstream version (Closes: #1095402)
  * Fix "CVE-2025-24032" by the new upstream version
  * Remove d/patches/1_pam*: included upstream
  * d/control: fix build-depends-on-obsolete-package
  * d/control: upgrade Standards-Version: 4.6.2 -> 4.7.0. No hange needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 08 Feb 2025 22:14:35 +0100
