=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pam-pkcs11
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper-compat (= 13), libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev, libssl-dev, pkg-config
-Standards-Version: 4.6.2
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper-compat (= 13), libcurl4-openssl-dev, libldap2-dev, libpam-dev, libpcsclite-dev, libssl-dev, pkgconf
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/pam-pkcs11.git
 Vcs-Browser: https://salsa.debian.org/debian/pam-pkcs11
 Homepage: https://github.com/OpenSC/pam_pkcs11/wiki
