=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --with-curl

override_dh_auto_install:
	dh_auto_install

	# remove .la files
	rm debian/libpam-pkcs11/usr/lib/$(DEB_HOST_MULTIARCH)/security/*.la
	rm debian/libpam-pkcs11/usr/lib/$(DEB_HOST_MULTIARCH)/pam_pkcs11/*.la

	rm -r debian/libpam-pkcs11/usr/share/doc/pam_pkcs11
